﻿/* CSS Document */
.button1 {
  font-size: 160%;
  font-weight: 700;
  display: inline-block;
  color: grey;
  text-decoration: none;
  outline: none;
  padding: 0 5%;
  border-style: none;
  border-radius: 16px;
  background: #ddd;
  transition: 0.2s;
}

.button1:active {
  color: #ab194f;
}

b {
  font-family: serif;
  font-style: italic;
  font-size: 130%;
  color: grey;
}

input[type=number]::-webkit-inner-spin-button {
  opacity: 1;
}

input[type=text],
[type=number] {
  text-align: center;
  color: grey;
  font-size: 100%;
  font-weight: 700;
  padding: 4px 5px;
  border-style: none;
  border-radius: 16px;
  background-color: #ddd;
}

.slider {
  margin-bottom: 8px;
  width: 100%;
  -webkit-appearance: none;
}

.slider:focus {
  outline: none;
}

.slider::-webkit-slider-runnable-track {
  width: 300px;
  height: 5px;
  background: #ddd;
  border: none;
  border-radius: 3px;
  margin-top: 5px;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background: #ab194f;
  margin-top: -3px;
}
